Bug 1897509 - Switch button doesn't work in the virt-who edit page
Summary: Switch button doesn't work in the virt-who edit page
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: 6.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 6.9.0
Assignee: Jonathon Turel
QA Contact: Kunxin Huang
satellite-doc-list
URL:
Whiteboard:
: 1898697 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-13 09:27 UTC by Kunxin Huang
Modified: 2020-12-08 05:39 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-foreman_virt_who_configure-0.5.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 31325 0 Normal Closed Breadcrumbs are misaligned 2020-12-14 19:28:15 UTC

Description Kunxin Huang 2020-11-13 09:27:46 UTC
Description of problem:
Create several virt-who configs, select one virt-who config, navigate to the config edit page, the position of the `switch` button is different from 6.8, and click the `switch` button, it just refreshes the page.

Version-Release number of selected component (if applicable):
Sat6.9 Snap1.0


How reproducible:
100%

Steps to Reproduce:
1.Create several virt-who configs by UI.
2.Select one virt-who config, click the edit button, navigate to the config edit page
3.cliclk the 'switch' button

Actual results:
the position of the 'switch' button(button id="switcher") is different from 6.8, and click the `switch` button several times, it just refreshes the page or does nothing

Comment 1 Jonathon Turel 2020-11-17 21:22:35 UTC
*** Bug 1898697 has been marked as a duplicate of this bug. ***

Comment 2 Jonathon Turel 2020-11-17 21:23:25 UTC
Connecting redmine issue https://projects.theforeman.org/issues/31325 from this bug


Note You need to log in before you can comment on or make changes to this bug.